debian安装firefox的问题

最近在捣鼓debian,完全是因为ubuntu总是崩溃。事实上,debian8的内核是3.16,仍然不能支持我的无线网卡(8192ee)。安装firefox之后切勿删除iceweasel,否则会造成图形界面损坏。
阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭